Mastro DL-Lite Reasoner 1.0.1

From Protege Wiki

Revision as of 03:00, January 19, 2018 by OBDASystems (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Mastro DL-Lite Reasoner 1.0.1

Version 1.0.1
Plugin Mastro DL-Lite Reasoner
Last update The date "now" was not understood.The date "now" was not understood.
Download Mastro DL-Lite Reasoner 1.0.1
Compatible Protege Version

Dependency

The following dependencies exist for Mastro DL-Lite Reasoner 1.0.1:

not available

Changelog

see page for more details

Personal tools